{
  "extends": "astro/tsconfigs/strict",
  "compilerOptions": {
    "jsx": "preserve",
    "baseUrl": "src",
    "paths": {
      "@/*": ["*"],
      "@styles/*": ["styles/*"],
      "@components/*": ["components/*"],
    },
    "plugins": [
      {
        "name": "@astrojs/ts-plugin"
      },
    ],
  }
}